[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libdb3-3.3.11, subversion server



On Wed, 2001-10-10 at 01:47, David Kimdon wrote:
> It looks to me like the most reasonable path is to make libdb3.3
> packages that can co-exist with libdb3.

This doesn't seem to be restricted to subversion either. Evolution
depends on db3 v. 3.1.17 specifically, and I'm having a problem
compiling against static 3.1.17 on sid because of the presence of db3
3.2.9*.  So I guess what I'm saying is that there appears to be a larger
issue with db3 and packages that want frozen versions of it.

-- Edd

* the problem is that it runs but conduits don't work OK. I've been
discussing with Ximian and the Debian maintainer.

Attachment: pgpS9VWlKjgHK.pgp
Description: PGP signature


Reply to: